<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicles>

    <vehicle filename="data/vehicles/newHolland/TX32Header/TX32Header.xml"      farmId="1" propertyState="1" xPosition="-496.1837" yOffset="0.5" zPosition="-199.3104" yRotation="-90" defaultFarmProperty="true" />
    <vehicle filename="data/vehicles/newHolland/TX32/TX32.xml"                  farmId="1" propertyState="1" xPosition="-491.1705" yOffset="0.5" zPosition="-199.0909" yRotation="-90" defaultFarmProperty="true" />

    <vehicle filename="data/vehicles/rau/polymag300/polymag300.xml"             farmId="1" propertyState="1" xPosition="-563.7044" yOffset="0.5" zPosition="-40.3328" yRotation="90" defaultFarmProperty="true" />
    <vehicle filename="data/vehicles/fendt/favorit500/favorit500.xml"           farmId="1" propertyState="1" xPosition="-559.4705" yOffset="0.5" zPosition="-34.7561" yRotation="90" defaultFarmProperty="true" />
    <vehicle filename="data/vehicles/agco/weight650/weight650.xml"              farmId="1" propertyState="1" xPosition="-556.4421" yOffset="0.5" zPosition="-34.8899" yRotation="90" defaultFarmProperty="true" >
        <configuration name="baseMaterial" id="6"/>
        <boughtConfiguration name="baseMaterial" id="6"/>
    </vehicle>
    
    <vehicle filename="data/vehicles/amazone/D8_30/D8_30.xml"                 farmId="1" propertyState="1" xPosition="-563.2359" yOffset="0.5" zPosition="-34.5903" yRotation="90" defaultFarmProperty="true">
        <fillUnit>
            <unit index="1" fillType="SEEDS" fillLevel="1000.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle filename="data/vehicles/fendt/favorit500/favorit500.xml"           farmId="1" propertyState="1" xPosition="-558.8474" yOffset="0.5" zPosition="-40.4162" yRotation="90" defaultFarmProperty="true" />
    <vehicle filename="data/vehicles/agco/weight650/weight650.xml"              farmId="1" propertyState="1" xPosition="-555.6636" yOffset="0.5" zPosition="-40.4701" yRotation="90" defaultFarmProperty="true" >
        <configuration name="baseMaterial" id="6"/>
        <boughtConfiguration name="baseMaterial" id="6"/>
    </vehicle>
    
    <vehicle filename="data/vehicles/fiat/fiat1300dt/fiat1300dt.xml"            farmId="1" propertyState="1" xPosition="-504.4255" yOffset="0.5" zPosition="-194.5325" yRotation="-90" defaultFarmProperty="true" />
    <vehicle filename="data/vehicles/fortschritt/hw80/hw80.xml"                 farmId="1" propertyState="1" xPosition="-497.5941" yOffset="0.5" zPosition="-194.6933" yRotation="-90" defaultFarmProperty="true" />

</vehicles>